
<?php
$servername = "localhost";
$username = "fernando";
$password = "170232cc";
$dbname = "libro";

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Conexión fallida: " . $conn->connect_error);
}
?>
